Subject: Re: bug#44557: [PATCH] gnu: Add gputils.

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 25 Jun 2021 00:04:57 -0400

Hello,

Ekaitz Zarraga <[email-masked]> writes:

[...]

>> Looking at the project trackers [0] and mailing list [1], I don't see
>>
>> traces of such discussion. Could you please provide a link so that we
>>
>> can follow any resolution?
>>
>> Thank you!
>>
>> Maxim
>>
>> [0] https://sourceforge.net/p/gputils/_list/tickets
>>
>> [1] https://sourceforge.net/p/gputils/mailman/gputils-devel/
>
> IIRC I sent them an email but never got answers.
>
> You can close the issue and discard the patch.

I've opened a ticket with the gputils project so that this hopefully
gets some attention [0].  When it gets resolved, we can revisit this
submission again.

[0]  https://sourceforge.net/p/gputils/bugs/317/

Thank you,

Maxim